body    {background-color:white; font-size:12px; margin:10px;}
td      {font-size:12px; line-height:120%;}

a           {color:#03C; text-decoration:none;}
a:link      {color:#03C; text-decoration:none;}
a:visited   {color:#03C; text-decoration:none;}
a:active    {color:#03C; text-decoration:none;}
a:hover     {color:#F90; text-decoration:none;}

a.full      {width:100%}

a.wh            {color:#FFF; text-decoration:none;}
a.wh:link       {color:#FFF; text-decoration:none;}
a.wh:visited    {color:#FFF; text-decoration:none;}
a.wh:active     {color:#FFF; text-decoration:none;}
a.wh:hover      {color:#FD3; text-decoration:none;}

.bcGrayC    {background-color:#CCC;}
.bcGrayD    {background-color:#DDD;}
.bcGrayE    {background-color:#EEE;}
.bcGrayF3   {background-color:#F3F3F3;}
.bcWhite    {background-color:white;}
.bcNavy     {background-color:#2B5DB1; color:white;}

.bdrGray9   {border:1px solid #999;}
.bdrGrayC   {border:1px solid #CCC;}
.bdrNavy    {border:1px solid #2B5DB1;}

.tcEmerald  {color:#069F54;}
.tcNavy     {color:#03C;}
.tcWhite    {color:white;}
.tcRed      {color:Red;}

.tfVer9     {font-family:Verdana; font-size: 9px;}
.tfVer10    {font-family:Verdana; font-size:10px;}
.tfVer11    {font-family:Verdana; font-size:11px; font-weight:bold;}
.tfVer12    {font-family:Verdana; font-size:12px; font-weight:bold;}

.ts10       {font-size:10px; letter-spacing:1px;}

.twNormal   {font-weight:normal;}

.mgnDef     {margin:10px;}
.mgn10      {margin:10px;}
.mgn25      {margin:25px;}
.mgnT10     {margin-top:10px;}
.mgnT20     {margin-top:20px;}
.mgnT25     {margin-top:25px;}
.mgnT30     {margin-top:30px;}
.mgnTB5     {margin-top:5px; margin-bottom:5px;}
.mgnTB50    {margin-top:50px; margin-bottom:50px;}
.mgnB3      {margin-bottom:3px;}
.mgnB5      {margin-bottom:5px;}
.mgnL10     {margin-left:10px;}

.padItem    {padding-right:20px;}
.padItemS   {padding-right:10px;}
.padL5      {padding-left:5px;}
.padL10     {padding-left:10px;}
.padB10     {padding-bottom:10px;}
.padR10     {padding-right:10px;}
.padR20     {padding-right:20px;}
.padR30     {padding-right:30px;}

/* データ表 */
.dT         {background-color:#A1BDD2; color:#204080;}
.dST        {font-weight:bold; color:#204080; padding:3px 10px 1px 10px; border-top:1px solid #B9D5ED; border-bottom:1px solid #6A8CA5;}
/* テキスト表用 */
.dH         {background-color:#D1DFE9; padding:2px 3px 1px 3px; text-align:center; border-top:1px solid #E6F4FB; border-bottom:1px solid #A1BDD2;}
.dHf        {background-color:#D1DFE9; padding:4px 5px 2px 5px; text-align:center;}
.dC         {background-color:#FFF; padding:4px 5px 2px 5px; color:black;}
.dC1        {background-color:#FFF; padding:4px 5px 2px 5px; color:black;}
.dC2        {background-color:#EEE; padding:4px 5px 2px 5px; color:black;}
.dCc        {background-color:#FFF; padding:4px 5px 2px 5px; color:black; text-align:center;}
.dCcf       {background-color:#EEE; padding:1px; text-align:center; color:black;}
.dCb        {background-color:#FFF; padding:1px; text-align:center;}
.dCf        {background-color:#EEE; color:black; padding:4px 5px 2px 5px; width:100%;}
.dCw        {background-color:#FFF; color:black; padding:4px 5px 2px 5px; width:100%;}
.dCa1       {background-color:#E9D1DF; color:black; padding:5px 5px 1px 5px; text-align:center;}
.dCa0       {background-color:#D1DFE9; color:black; padding:5px 5px 1px 5px; text-align:center;}

.cHand      {cursor:pointer}

/* 共通フォーム部品 */
/* 小さなフォームボタン */
.ssB    {background-color:#DDD; height:14px; WIDTH:13px; font-size:6px; margin-bottom:1px; border-width:1px; color:#039;}
.sB     {background-color:#DDD; height:19px;}
.cB     {background-color:#DDD; height:25px; margin:0px 5px;}
.cRB    {height:15px;}
.cCB    {height:15px;}
.cF {
    background-color:white; 
    height:20px;
    padding:1px 3px;
    border-left:2px solid #999;
    border-top:2px solid #999;
}
.cT {
    background-color:white; 
    padding:1px 3px;
    border-left:2px solid #999;
    border-top:2px solid #999;
}
.cS {
    background-color:white; 
    padding:1px 3px;
    border-left:2px solid #999;
    border-top:2px solid #999;
}

/* 各エリア */
.bcTtl  {padding:5px 10px 3px 10px; background-color:#204080; color:white;}
.bcExp  {padding:4px 10px 2px 10px;}
.bcPrm  {background-color:#EEE; text-align:center; padding:15px;}
.bcBtn  {background-color:#DDD; text-align:center; padding:7px;}
.bcTab1 {padding:4px 10px 2px 10px; border:1px solid #204080; border-bottom-width:0px; color:white; background-color:#204080;}
.bcTab0 {padding:4px 10px 2px 10px; border:1px solid #204080; border-bottom-width:0px; color:#204080; background-color:#D1DFE9;}
.bcTabB {padding:0px; border-bottom:2px solid #204080; height:30px; vertical-align:bottom;}

/* 最終画面メッセージ */
.msg        {font-size:14px; color:#204080; line-height:130%;}
.emb        {background-color:#DDD; border:1px solid #A1BDD2; border-bottom-width:0px;}
.forceTxt   {font-weight:bold; color:#3B7;}
.ExclaimTxt {font-weight:bold; color:#FF6666;}
.DisableTxt {font-weight:bold; color:#808080;}

/* 大メニューボタン */
.menuB {
    color:#0033CC;
    width:180px; 
    height:50px; 
    background-image:url(images/bg_btn0.gif); 
    background-repeat:no-repeat; 
    text-align:center;
    padding-top:2px;
}

/* 中メニューサブタイトル */
.a1 {
    background-color:white; 
    padding:3px 5px 1px 10px;
    font-size:14px;
    font-weight:bold;
}

/* リスト用ポチ */
.ti {
    font-weight:bold;
    text-align:right;
    color:orange;
    padding-right:3px;
    padding-left:5px;
}

/* サイドメニュー階層 */
.bcSM {background-color:#3D6C9A; color:#C6D9EC; margin:0px;}
.tm {
    width:140;
    height:35;
    background-image:url(images/cb-title-s-rev.gif); 
    background-repeat:no-repeat; 
}
.lmnT {vertical-align:bottom; padding:5px 5px 3px 5px;}
.lmn0 {vertical-align:bottom; padding:5px 5px 3px 10px; background-color:#204C80;}
.lmn1 {vertical-align:bottom; padding:5px 5px 0px 15px;}
.lmn2 {vertical-align:bottom; padding:0px 5px 0px 5px;}

/* ツリー表示階層 */
.tl1 {vertical-align:bottom; padding:5px 5px 0px 10px;}
.tl2 {vertical-align:bottom; padding:0px 5px 0px 30px;}
.tl3 {vertical-align:bottom; padding:0px 5px 0px 50px;}
.tl4 {vertical-align:bottom; padding:0px 5px 0px 70px;}
.tl5 {vertical-align:bottom; padding:0px 5px 0px 90px;}
